<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<item>
		<id>LANGUAGE</id>
		<text>DUTCH</text>
	</item>
	<item>
		<id>ENUM</id>
		<text>18</text>
	</item>
	<item>
		<id>DV_FL_ACTIVESYNC</id>
		<text>ACTIVE SYNC</text>
	</item>
	<item>
		<id>DV_FL_EXCHANGE</id>
		<text>DATAVIZ MS EXCHANGE</text>
	</item>
	<item>
		<id>DV_FL_SETUP</id>
		<text>SETUP</text>
	</item>
	<item>
		<id>DV_FL_VERIFYINGSETTINGS</id>
		<text>INSTELLINGEN CONTROLEREN</text>
	</item>
	<item>
		<id>DV_INSTALL_RESTART</id>
		<text>START JE TELEFOON OPNIEUW OP OM DE INSTALLATIE TE VOLTOOIEN</text>
	</item>
	<item>
		<id>DV_MAIN_APPOINTMENTS</id>
		<text>AFSPRAKEN</text>
	</item>
	<item>
		<id>DV_MAIN_CAL_TIME</id>
		<text>TIJD</text>
	</item>
	<item>
		<id>DV_MAIN_FROM</id>
		<text>VAN</text>
	</item>
	<item>
		<id>DV_MAIN_INBOX</id>
		<text>POSTVAK IN</text>
	</item>
	<item>
		<id>DV_MAIN_MAIL_TIME</id>
		<text>TIJD</text>
	</item>
	<item>
		<id>DV_MAIN_PUSHSYNC</id>
		<text>Pushsynchronisatie is actief</text>
	</item>
	<item>
		<id>DV_MAIN_STATUS</id>
		<text>STATUS</text>
	</item>
	<item>
		<id>DV_MAIN_SUBJECT</id>
		<text>ONDERW.</text>
	</item>
	<item>
		<id>DV_MAIN_SYNCERROR</id>
		<text>SYNCHRONISATIE MISLUKT</text>
	</item>
	<item>
		<id>DV_MAIN_SYNCNOW</id>
		<text>NU SYNCHRONISEREN</text>
	</item>
	<item>
		<id>DV_MAIN_TODAY</id>
		<text>VANDAAG</text>
	</item>
	<item>
		<id>DV_OPT_ACCOUNTSETTINGS</id>
		<text>ACCOUNTINSTELLINGEN</text>
	</item>
	<item>
		<id>DV_OPT_AUTO</id>
		<text>AUTOMATISCH</text>
	</item>
	<item>
		<id>DV_OPT_CANCEL</id>
		<text>ANNULEREN</text>
	</item>
	<item>
		<id>DV_OPT_DONE</id>
		<text>GEREED</text>
	</item>
	<item>
		<id>DV_OPT_HOWTOEDITACCOUNT</id>
		<text>WIJZIG JE GEBRUIKERSINSTELLINGEN IN ROADSYNC</text>
	</item>
	<item>
		<id>DV_OPT_MANUAL</id>
		<text>HANDMATIG</text>
	</item>
	<item>
		<id>DV_OPT_OPENROADSYNC</id>
		<text>ROADSYNC STARTEN</text>
	</item>
	<item>
		<id>DV_OPT_OPTIONS</id>
		<text>SYNCHRON.OPTIES</text>
	</item>
	<item>
		<id>DV_OPT_ROAMING</id>
		<text>Roaming</text>
	</item>
	<item>
		<id>DV_OPT_SYNCCONTENT</id>
		<text>SYNCHRON.CONTENT</text>
	</item>
	<item>
		<id>DV_OPT_SYNCTYPE</id>
		<text>SYNCHRON.TYPE</text>
	</item>
	<item>
		<id>DV_SETTINGS_ACCESSPOINTNAME</id>
		<text>NAAM TOEGANGSPUNT</text>
	</item>
	<item>
		<id>DV_SETTINGS_CANCEL</id>
		<text>ANNULEREN</text>
	</item>
	<item>
		<id>DV_SETTINGS_CONNECTIONERROR</id>
		<text>FOUT MET VERBINDING</text>
	</item>
	<item>
		<id>DV_SETTINGS_DOMAIN</id>
		<text>DOMEIN</text>
	</item>
	<item>
		<id>DV_SETTINGS_DONE</id>
		<text>GEREED</text>
	</item>
	<item>
		<id>DV_SETTINGS_EMAILADDRESS</id>
		<text>E-MAILADRES</text>
	</item>
	<item>
		<id>DV_SETTINGS_FIRSTNAME</id>
		<text>VOORNAAM</text>
	</item>
	<item>
		<id>DV_SETTINGS_LASTNAME</id>
		<text>ACHTERNAAM</text>
	</item>
	<item>
		<id>DV_SETTINGS_PASSWORD</id>
		<text>WACHTWOORD</text>
	</item>
	<item>
		<id>DV_SETTINGS_SERVERADDRESS</id>
		<text>SERVERADRES</text>
	</item>
	<item>
		<id>DV_SETTINGS_SETUP</id>
		<text>SETUP</text>
	</item>
	<item>
		<id>DV_SETTINGS_USERNAME</id>
		<text>GEBRUIKERSNAAM</text>
	</item>
	<item>
		<id>DV_SETTINGS_USERPASSWORDERRORMESSAGE</id>
		<text>FOUT MET GEBRUIKERSNAAM OF WACHTWOORD</text>
	</item>
	<item>
		<id>DV_SETTINGS_USESSL</id>
		<text>SSL</text>
	</item>
</resource>